@charset "UTF-8";
/*----------------------------------------------------
  変数セット
----------------------------------------------------*/
.home-title {
  color: #0AAD9C;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 0.7em;
  text-align: center;
}
@media screen and (max-width: 767.98px) {
  .home-title {
    font-size: 3rem;
  }
}

/*----------------------------------------------------
  メイン
----------------------------------------------------*/
.mainimage-area img {
  width: 100%;
  height: auto;
}

/*----------------------------------------------------
  お知らせ
----------------------------------------------------*/
.info-wrap {
  padding-top: 8rem;
  background-color: #E3FAF8;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .info-wrap {
    padding-top: 4rem;
  }
}
.info-wrap::before, .info-wrap::after {
  content: "";
  width: 304px;
  height: 157px;
  display: inline-block;
  background: url(../images/common/bg_confetti.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 767.98px) {
  .info-wrap::before, .info-wrap::after {
    width: 200px;
    height: 104px;
  }
}
@media screen and (max-width: 575.98px) {
  .info-wrap::before, .info-wrap::after {
    width: 30vw;
    height: 22vw;
  }
}
.info-wrap::before {
  left: 0;
}
.info-wrap::after {
  right: 0;
}
.info-wrap .home-title {
  position: relative;
  z-index: 2;
}

.info-tab-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767.98px) {
  .info-tab-area {
    padding: 0 0.5rem;
  }
}
.info-tab-area .info-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
  padding: 1rem;
  height: 6.5rem;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  background-color: #fff;
  margin: 0 0.5rem;
  cursor: pointer;
}
@media screen and (max-width: 767.98px) {
  .info-tab-area .info-tab {
    width: calc(25% - 1rem);
    height: 10rem;
    font-size: 1.4rem;
    padding: 1rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
}
.info-tab-area .info-tab.active, .info-tab-area .info-tab:hover {
  background-color: #71E3D7;
}
.info-tab-area .info-tab::before {
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  background: no-repeat center center;
  background-size: contain;
  margin-right: 0.5rem;
}
@media screen and (max-width: 767.98px) {
  .info-tab-area .info-tab::before {
    margin-right: 0;
    margin-bottom: 0.5rem;
  }
}
.info-tab-area .info-tab.all::before {
  background-image: url(../images/home/ico_info_all.svg);
}
.info-tab-area .info-tab.news::before {
  background-image: url(../images/common/ico_menu_news.svg);
}
.info-tab-area .info-tab.public::before {
  background-image: url(../images/common/ico_menu_public.svg);
}
.info-tab-area .info-tab.highschool::before {
  background-image: url(../images/common/ico_menu_highschool.svg);
}
.info-tab-area .info-tab.company::before {
  background-image: url(../images/common/ico_menu_company.svg);
}
@media screen and (max-width: 767.98px) {
  .info-tab-area .info-tab.all {
    display: none;
  }
}

.info-contents-area {
  padding: 3rem 0 5rem;
  background-color: #71E3D7;
}
.info-contents-area .info-content {
  display: none;
}
.info-contents-area .info-content.show {
  display: block;
}
.info-contents-area .button-area {
  text-align: center;
  margin-top: 3rem;
}
@media screen and (max-width: 767.98px) {
  .info-contents-area .button-area {
    margin-top: 1rem;
  }
}
.info-contents-area .button-area a {
  display: inline-block;
  background-color: #fff;
  border: 2px solid #00C8B3;
  padding: 1.5rem 5rem 1.8rem 3rem;
  color: #333;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  border-radius: 10rem;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .info-contents-area .button-area a {
    font-size: 1.6rem;
  }
}
.info-contents-area .button-area a::before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #00C8B3;
  border-right: 2px solid #00C8B3;
  position: absolute;
  top: 50%;
  right: 2.5rem;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.info-contents-area .button-area a:hover {
  border-color: #0AAD9C;
  color: #0AAD9C;
}

/*----------------------------------------------------
  お問い合わせ
----------------------------------------------------*/
.inquiry-wrap {
  padding: 8rem 0;
  background-color: #E3FAF8;
}
@media screen and (max-width: 767.98px) {
  .inquiry-wrap {
    padding: 5rem 0;
  }
}
.inquiry-wrap .inquiry-area {
  background-color: #fff;
  border-radius: 1.5rem;
  padding: 4rem 2rem 3rem;
}
@media screen and (max-width: 767.98px) {
  .inquiry-wrap .inquiry-area {
    border-radius: 1rem;
    padding: 4rem 2rem 2rem;
  }
}
.inquiry-wrap .inquiry-area .home-title {
  font-size: 3.2rem;
}
@media screen and (max-width: 767.98px) {
  .inquiry-wrap .inquiry-area .home-title {
    font-size: 2.2rem;
  }
}
.inquiry-wrap .inquiry-area .inner {
  width: 560px;
  max-width: 100%;
  margin: 3rem auto 0;
}
.inquiry-wrap .inquiry-area .inner dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 1.8rem;
}
@media screen and (max-width: 767.98px) {
  .inquiry-wrap .inquiry-area .inner dl {
    font-size: 1.4rem;
  }
}
.inquiry-wrap .inquiry-area .inner dl dt {
  width: 5em;
}
.inquiry-wrap .inquiry-area .inner dl dd {
  width: calc(100% - 5em);
  margin-bottom: 0.8em;
}
.inquiry-wrap .inquiry-area .inner dl dd.tel {
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1;
}